<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Welcome to {{title}}!
  </h1>
  <a routerLink="/about" routerLinkActive="active">About Us</a> |
  <a routerLink="/services" routerLinkActive="active">Services</a> |
  <a routerLink="/products" routerLinkActive="active">Products</a>


  <router-outlet></router-outlet>
